import initCtx from "@/utils/ctx.js";

export default function () {
	const {} = initCtx(this)

	this.success = this.$NotifyReloadSuccess("保存成功")

	this.changeMethods = function (config) {
		this.$refs.authForm.submit()
	}
}